#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-LBBBpLs7UzkLv8zCijyZ0I
key:                  warp-quic-0.0.0-LBBBpLs7UzkLv8zCijyZ0I
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  86087f1a006d5078905a002aab40381e
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-LBBBpLs7UzkLv8zCijyZ0I
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http3-0.0.2-47Hcw0Lgzwu1V7Ry6VLS1f
    quic-0.1.9-LAl26xUnUzZFCT8r6L8cGQ tls-1.9.0-76VgS8qK7G5L7J8DOH6btG
    wai-3.2.4-6z26ExcMgEn3Ts3qNv86Ui warp-3.3.30-gAmMNhUi8r3DUSGRZ9Zb6

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

